discography:
- catalog: N/A
  date: '2002-05-28'
  link: album/18323
  reprint: false
  roles:
  - Arranger (as Unknown)
  titles:
    en: Rock Candy - 2nd Album
    ja: Rock Candy - 2nd Album
    ja-latn: Rock Candy - 2nd Album
  type: doujin
- catalog: OCRA-0002
  date: '2004-09-12'
  link: album/5357
  reprint: false
  roles:
  - Arranger (as Unknown)
  - Performer (as Unknown)
  titles:
    en: 'Kong in Concert: Donkey Kong Country An Arrangement Collaboration'
    ja: 'Kong in Concert: Donkey Kong Country An Arrangement Collaboration'
    ja-latn: 'Kong in Concert: Donkey Kong Country An Arrangement Collaboration'
  type: doujin
- catalog: OCRA-0006
  date: '2006-01-03'
  link: album/5369
  reprint: false
  roles:
  - Arranger (as Unknown)
  titles:
    en: 'Chrono Symphonic: A Cinematic Interpretation'
    ja: 'Chrono Symphonic: A Cinematic Interpretation'
    ja-latn: 'Chrono Symphonic: A Cinematic Interpretation'
  type: doujin
- catalog: N/A
  date: '2013-10-10'
  link: album/42710
  reprint: false
  roles:
  - Arranger
  titles:
    en: Free ReMix Collection
    ja: Free ReMix Collection
    ja-latn: Free ReMix Collection
  type: doujin
featured_on: []
info:
  Credited works: 4 albums in database
  Credits:
  - 4 arranger
  - 1 performer
  Variations:
  - names:
      en: wavemachine
link: artist/1218
meta:
  added_date: 2007-11-12T02:05
  edited_date: 2021-08-14T21:02
  fetched_date: 2025-12-07T15:21
  ttl: 86400
  visitors: 6259
name: Tyler Heath
notes: No notes available for this artist.
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/1218?perpage=99999
websites:
  Commercial: []
  Official: []
  Reference: []
